package com.emr.dao.tTumour;


import com.emr.dao.CommomMapper;
import com.emr.entity.tTumour.TTumourChemotherapy;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface TTumourChemotherapyMapper extends CommomMapper {
    int insert(TTumourChemotherapy record);

    int insertSelective(TTumourChemotherapy record);

    List<TTumourChemotherapy> selectByPatientId(@Param("patientId")String patientId);

    int deleteByPatientId(@Param("patientId")String patientId);
}